$main-color: rgb(141, 129, 172);
$footer-col: rgb(49, 56, 77);
$sm-txt-col: rgb(132, 142, 151);
$mid-txt-col: rgb(50, 50, 50);
$big-txt-col: rgb(99, 92, 115);
$pricing-txt-col: rgb(255, 255, 255);
$main-font: 'Montserrat', 'sans-serif';
$additional-font: 'Lato', 'sans-serif';
$section-color: #f4f4f4;
$text-color-lignt: rgb(255, 255, 255);
$dark-section-footer-text: rgb(162, 145, 165);
$dark-section-footer: #645766;
$dark-bgc: #4b3b4e;
